Subject: Re: [PATCH 1/2] net: qrtr: ns: Limit the maximum server registration per node

From: Jakub Kicinski <[email-masked]>
Date: Sun, 29 Mar 2026 13:33:35 -0700

On Fri, 27 Mar 2026 15:40:01 +0530 Manivannan Sadhasivam wrote:
> > I am wondering if any bounds are placed on the number of nodes that can be
> > created. And, if not, is this a point of concern from a memory exhaustion
> > perspective?
> 
> That's true. I plan to send a followup for that. This series just limits the
> scope in addressing the reported issue.

This series is moot without such limit, tho.
Let's fix it all in one series.
I'll send you the remaining AI feedback.